@charset "utf-8";
.new_win{ background: #fff; height: 100%;}

.cke_sc{display: none;}/* 스마트에디터 단축키 */
#top_btn{border-radius: 50%; }
#top_btn:hover *{color:#fff !important;}
/*공통*/
.frm_info,.win_desc{color:inherit !important;opacity:.7;}
/*상단*/
#popular h2{opacity:.9;}
#gnb_all .gnb_al_li .gnb_al_a{ text-align:center; border-bottom:0}
#gnb_all .gnb_al_li .gnb_al_a:after{content:'';position:absolute;top:0;bottom:0px;left:0;right:0;opacity:.1}

#top_btn:hover{border-color:rgba(0,0,0,0.05)}
/*왼쪽*/
#aside{border-color:rgba(0,0,0,0.2)}
#aside .lat_title a{color:inherit !important}
#aside .notice,#ol_before .ol_wr,#visit{border-color:rgba(0,0,0,0.15)}

#ol_after_private a strong{background:rgba(0,0,0,0.6);color:#fff}
#ol_submit.btn_b02{background-color:#fff !important;border-color:rgba(0,0,0,0.15) !important}

#visit dl{border-color:rgba(0,0,0,0.1)}
#visit dt span{width:3px;height:3px}
#visit dt i{opacity:.7}

.color_1 {background:#169dd6}
.color_2 {background:#82C13F}
.color_3 {background:#E83A5F}
.color_4 {background:#29A70A}
/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:0;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:0 10px;border:0;color:#fff; font-size:85%;}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}
/* =========================================== 게시판용 =========================================== */

/*리스트*/
.tbl_wrap table{border:0; margin-bottom:15px;}
.tbl_head01 td{border: solid rgba(0,0,0,0.1);border-width:0 0 1px}
.tbl_head01 thead th{background:#666; border-color:rgba(0,0,0,0.1)}
.tbl_head01 thead th,.tbl_head01 thead th *{color:#fff}


/*로그인*/
.mbskin{ margin:50px auto}

#fregister p{border-color:rgba(0,0,0,0.1);background:none;padding:25px 0;color:inherit;border-style:double; border-width:4px; margin-bottom:30px; background:#fff}
#fregister_private table th{background:#666; border-color:rgba(0,0,0,0.1)}
#fregisterform .form_01 div{ margin-bottom:0}
#fregisterform .form_01 h2{ display:none}

#register_form{padding:0;margin:20px auto;width: 70%;min-width: 600px;}
#register_form .half_input{ width:100%}
#register_form .right_input{float:none;margin-top:10px;}
#register_form .frm_info{display:inline-block;margin-top:5px;color:inherit;white-space:nowrap !important;opacity:.7;}

#register_form .frm_label{font-weight:700; vertical-align:top}
#register_form .captcha{display:inline-block !important;margin:0}
#register_form #captcha #captcha_info{display:inline-block !important;opacity:.7;white-space:nowrap}
/*컨텐츠*/
#container_title{position:relative;margin-bottom:20px;}
#container_title span{font-size:2.3em;letter-spacing:-0.05em;padding:5px 20px 0 0;background:#fff;display:inline-block;position:relative;z-index:6}
#container_title span:before{content:'';width:11px;height:11px;border-radius:50%;display:inline-block;vertical-align:top; margin:-5px 7px 0 0;}
#container_title:after{content:''; position:absolute;bottom:18px;left:0;right:0;border-bottom:4px double rgba(0,0,0,0.15)}

#ctt{padding:10px 0}

#captcha #captcha_img{width:auto !important;}
/*쇼핑몰*/
#main_bn{border:0;margin-left:-20px;margin-bottom:40px;}
#main_bn .bx-next,#main_bn .bx-prev{width:23px;height:32px;margin-top:-16x;opacity:0;transition:ease-in-out .5s}
#main_bn:hover .bx-next #main_bn:hover .bx-prev{opacity:1;} 
#main_bn .bx-next{right:10px}
#main_bn .bx-prev{left:10px}

.sct_wrap{margin:30px 0;}

.sct .sct_img a{position:relative;display:block;z-index:59}
.sct .sct_img a:after{content:'';position:absolute;left:0;right:0;bottom:0; top:0;border:1px solid rgba(0,0,0,0.1);}


.btn_top{ position: relative; z-index: 2; text-align: right;}

/* 초기화 */
.frm_input,select{border-color:rgba(0,0,0,0.15) !important}
.frm_file{border:0;}
.wr_content textarea, .tbl_frm01 textarea, .form_01 textarea, .frm_input,.required,textarea{border-radius:0px; box-shadow:none;}
/* 레이아웃 크기 지정 */
#hd, #wrapper, #ft{min-width:100%}
#hd_pop,#hd_wrapper,#tnb ul,#gnb .gnb_wrap,#container_wr,#ft_wr{width:100%}

/*버튼*/
.btn_confirm{margin-top:30px;text-align:center;}
.btn_confirm *{font-size:1.1em; margin:0 2px}
.btn_confirm .btn_submit,.btn_confirm .btn_cancel{min-width:140px}
.btn_cancel{background-color:#666 !important;}
a.btn_admin, .btn_admin{background-color:#444; color: #fff;}
a.btn_admin:hover, .btn_admin:hover{background-color:#111}

.btnWraps,.bo_fx *,.list_01{font-size:95%;}
.btnWraps,.btn_bo_user {text-align:right;}
.btnWraps{margin-top: 10px;}
.btnWraps div{float: left; position: relative;}
.bo_fx .btn,.btnWraps .btn{font-size: inherit;font-weight:400;}
.btnWraps .btn + .btn{ margin-left: 5px;}
.btnWraps .tcolbg{min-width:100px;}

.bo_fx{position: relative; margin:0;}
.bo_fx ul{display: inline-block;}
.bo_fx ul li{display: inline-block;}
.bo_fx ul:last-of-type{float:right;}
.btn_bo_user .btn + .btn{ margin-left: 3px;}
.btn_bo_user div + div .btn{min-width:60px;}
.btn_more_opt {width: auto; min-width:15px;}
.more_opt{width: auto !important;right:-70%;top:0px}
.more_opt:before{right: auto;top:8px;left:-11px;transform:rotate(-90deg);}
.more_opt:after {right: auto;top:8px;left:-10px;transform:rotate(-90deg);}
.more_opt li{display: block;float: none; height: auto; padding: 0 10px; font-size: 0.95em;}
.is_view_btn{right:-200%;top:-5px;}
.is_view_btn li{padding:5px 10px; white-space: nowrap;}
.is_view_btn i{ font-size: 90%;}
.more_opt.is_list_btn{right:-80px;} 
/*검색*/
#bo_sch{margin:0;float:none;border-radius:0 !important;height:auto;height:40px;}
#bo_sch select{margin:0;height:100%;padding-left:5px;}
#bo_sch select:focus{border-color:transparent !important;}
#bo_sch select,#bo_sch .sch_input,#bo_sch .sch_btn{height:100%;}
#bo_sch .sch_input{width:calc(70% - 40px); padding: 0;}
#bo_sch .sch_btn{float:right;}


/*게시물 목록수*/
#bo_list_total{text-align: left; position: relative;padding:7px 0; margin: 0;overflow: hidden; background: none; color: inherit; letter-spacing: 0;}
#bo_list_total span{font-size:85%;display: inline-block; padding-top: 10px;}
#bo_list_total em:before{ content:'/ '; opacity:.5}

#bo_list_total #bo_sch{float:right;height:34px;font-size: 95%;width: 30%; max-width: 300px;min-width:250px;}

.chk_box input[type="checkbox"] + label{}
#login_info .login_if_auto label{padding-left:30px;}
.chk_box input[type="checkbox"] + label span{position: absolute;left:12px;top:50%;transform: translate(-50%,-50%); }

/*카테고리*/
#bo_cate{ background:none; padding:0; margin:0 0 -5px; border:0}
#bo_cate ul {border-bottom:1px solid rgba(0,0,0,0.6);}
#bo_cate li {height:100%;padding:0 3px 0 0}
#bo_cate a {padding:5px 25px;border-color:rgba(0,0,0,0.18);top:1px;width:auto;min-width:40px;border-radius:0;border-bottom:0 !important;position:relative;font-size:1.1em}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {text-decoration:none}
#bo_cate a:hover{background-color:transparent;font-weight:700}
#bo_cate #bo_cate_on {background:#fff;box-shadow:none;margin-bottom:0px;border-color:rgba(0,0,0,0.6); color:inherit}

.empty li{padding: 10% 0;font-weight: 500;font-family:"NanumSquare";font-size: 150%;background-color: rgba(0,0,0,0.05);margin-top:15px;}

.basic ul{border:0; }
.basic li{display:flex;height:50px;border:solid rgba(0,0,0,0.1);border-width:0 0 1px;align-items:center;padding:0; line-height: normal;}
.basic div{flex-direction:row;justify-content:center; position: relative; float: none;font-weight: 400;font-size: inherit !important; color: inherit;}
.basic li.th{border-width: 1px 0;border-color: rgba(0,0,0,0.5);}
.basic li.th div{text-align: center !important; font-weight:500;font-size: 0.95em !important;}
.basic .bo_chk{width:60px; position: relative;}

.basic .bo_info{width:auto;display:flex; padding: 0;line-height: inherit;}
.basic .bo_info p{flex-direction:row;justify-content:center; text-align: center;position: relative; float: none;width:80px;}
.basic .bo_info p.writer {width:120px;}
.basic .bo_info p.date {width:100px;}

.basic.s02 .writer{display: none;}

.gall{border:rgba(0,0,0,0.1) solid;border-width:0 0 1px;}
.gall ul{border:rgba(0,0,0,0.5) solid;border-width:1px 0 0;display:grid;grid-template-columns:repeat(4,1fr);align-content: center;column-gap:15px;}
.gall ul li{text-align: center; margin:15px 0; overflow: hidden;}
.gall .chk_box{position: absolute;left:5px;top:5px; z-index: 2;}
.gall .bo_img{border:0;display: block; position: relative; overflow: hidden;z-index: 1;}
.gall .bo_img:after{content:'';position:absolute;left:0;right:0;bottom:0; top:0;border:1px solid rgba(0,0,0,0.1);}
.gall .bo_img img{height: auto;width: 100%;}
.gall .con{ overflow:hidden}
.gall .text{margin:10px 0;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
.gall .name{float:left; margin:0;max-width:70%}
.gall .bo_info{background:none;}
.gall .bo_info p{display:none;font-style:normal}
.gall .bo_info p:nth-child(2),.gall.s02 .bo_info p{ display: block;}
.gall .empty{text-align:center;grid-template-columns:none;}


.gall.s02,.gall.s02 ul{border:0}
.gall.s02 ul{ margin-top:-15px;}
.gall.s02 .bo_box{position: relative; display: block;height: 100%;}
.gall.s02 .bo_box:after{content:'';position:absolute;left:0;right:0;bottom:0; top:0;border:1px solid rgba(0,0,0,0.1);}
.gall.s02 .bo_img:after{content:none;}
.gall.s02 .text,.gall.s02 .bo_info{margin:15px;}
.gall.s02 .bo_tit{font-weight:500; margin-bottom:5px;}
.gall.s02 .bo_info{border-top:1px solid rgba(0,0,0,0.1); padding-top:15px; margin-top: 50px;}

#bo_list.webzine .bo_img{float:left;margin-right:10px;overflow:hidden;}
#bo_list.webzine .bo_img a{position:relative;text-decoration:none;width:53px;height:40px; display:block; text-align:center;}
#bo_list.webzine .bo_img a:after{content:'';position:absolute;left:0;right:0;bottom:0; top:0;border:1px solid rgba(0,0,0,0.1);}
#bo_list.webzine .bo_img .no_image{}
#bo_list.webzine .contents{font-weight:normal;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;margin-top:5px;font-size:0.9em;opacity:.8;}
/*읽기*/
#bo_v_info h2,#bo_v_atc h2{ font-size: 0;}
.bo_tit{font-size:1.15em;letter-spacing:-0.05em; display: block;}
.bo_cnt{font-weight:400; overflow: hidden; text-overflow: ellipsis; font-size:0.95em; opacity: .8;}
.bo_subject{padding:0 0 0 10px;font-size: 1.1em;}
#bo_v > header{ padding: 0;}

#bo_v header {height:auto !important; border-width: 2px 0 1px; border-style: solid;border-color:rgba(0,0,0,0.9);padding:25px 10px; line-height: 100%;}
#bo_v_title{margin: 0; font-size: 1.7em;line-height:100%;}
#bo_v_title .bo_v_cate{font-size:55%;color: #fff;padding:3px 5px;  background: none; position: relative;}
#bo_v_title .bo_v_cate strong{position: relative;}
#bo_v_title .bo_v_cate:before{ content:''; display: block; position: absolute;left:0;top:0; right: 0; bottom: 0;border-radius: 2px; opacity: .7;}
#bo_v_info{padding:15px 0 0;font-size:0.95em;overflow: hidden;}
#bo_v_info p {float:left;font-size:0.95em;}
#bo_v_info p + p{float: right;}
#bo_v_info .if_date{font-weight:400;}

#bo_v_link,#bo_v_file{ margin-bottom:0;padding: 0;}
#bo_v_link li,#bo_v_file li{border-width: 0 0 1px;margin: 0;border-color: rgba(0,0,0,0.1) !important; padding: 10px 15px; font-size: 0.95em;}
#bo_v_link a,#bo_v_file a{float: none; color:rgba(0,0,0,0.8) !important; display: inline-block;margin: 0;max-width: 90%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
#bo_v_link li i,#bo_v_file li i{font-size: 120%;color:rgba(0,0,0,0.5) !important; margin-top: 3px;}
#bo_v_link li:hover *,#bo_v_file li:hover *{color: unset;}
#bo_v_file li span{color:rgba(0,0,0,0.6) !important;vertical-align: top;font-size: 0.95em;}

#bo_v_atc{padding:15px 0; min-height: none;}
#bo_v_con{font-size:95%; border-bottom:1px solid rgba(0,0,0,0.1);margin-bottom:0px;min-height:270px; padding-bottom: 30px;}
#bo_v_con .view_image{margin-left: auto;margin-right: auto;display: block;}
#bo_v_con img{vertical-align:top;margin-top:10px;display: block;margin-left: auto;margin-right: auto; width: auto !important;}
#bo_v_sns{left:auto; right:0}

#bo_v .btn_bo_user{text-align: left;}
#bo_v .btn_bo_user > div{ display: inline-block;}
#bo_v .btn_bo_user div + div{ float: right;}
#bo_v .btn_bo_user > div > div{ display:inline; position:relative;}
#bo_vc_empty,.empty_list,.empty_table{background-color:rgba(0,0,0,0.03) !important;font-weight:bold;font-size:1.25em}
#bo_v .btn_bo_user ul + a{ float: right;}

/*댓글*/
#bo_vc_w:before,#bo_vc:before,#bo_vc:after {content: ''; clear: both;display:table;height:5px;}
#bo_vc_w:before{height: 30px;}
#bo_vc{padding:30px 0 0; background: none; }
.bo_vc_w{padding:15px;}

.cmt_btn{color:inherit; opacity:.8}
/*버튼*/
#bo_w .btn_confirm,.btn_confirm{margin-top:30px;text-align:center;}
.btn_cancel{background-color:#666 !important;}
a.btn_admin, .btn_admin{background-color:#444;}
a.btn_admin:hover, .btn_admin:hover{background-color:#111}
a.btn_b01,.btn_b01{background-color:#fff;color:inherit;border:1px solid rgba(0,0,0,0.18)}
.btn_b01:focus,.btn_b01:hover{background-color:inherit;color:inherit; border-color:rgba(0,0,0,0.3)}
.bo_fx .btn_bo_user input{min-width:68px;}

.btn_confirm{margin-top:30px;text-align:center;}

.btn_confirm .btn_submit,.btn_confirm .btn_cancel{min-width:140px; }
.btn_cancel{background-color:#666 !important;}
a.btn_admin, .btn_admin{background-color:#444;}
a.btn_admin:hover, .btn_admin:hover{background-color:#111}

/*쓰기*/
#bo_w{ padding: 0;}
#bo_w .bo_v_option li{margin-right:10px; margin-bottom: 0;}
#bo_w .bo_v_option li label{ color: unset;}
#bo_w .chk_box input[type="checkbox"] + label span{transform: translate(-140%,-50%);}

dl.write_div{display:grid;grid-template-columns:70px auto; max-width: 100%; margin-bottom: 10px;position:relative;min-height:40px; align-items: center;}
.write_div dd:first-child label{ font-weight:500;}
.write_div dd:first-child strong{font-size: 0;}
.write_div dd:first-child strong:before{content:' *';font-size: 16px; vertical-align: bottom;}
.write_div dd em{font-size:85%;display:inline-block;opacity: .7;}



.filebox {position:relative; z-index: 2;}
.filebox.link:before,.filebox.file:before{position: absolute;left:15px;top:50%;transform: translate(0, -50%);font-family:'FontAwesome';color: #aaa;font-size: 16px; font-weight: 900;}
.filebox.link:before{content: '\f0c1';}
.filebox.file:before{content: '\f093';}

.filebox .fileName{text-indent: 0px; position: static; padding-left:40px;}
.filebox .frm_input{text-indent:35px;}
.filebox .btn_file{color: inherit; border-color:rgba(0,0,0,0.1);font-weight: 400;top:50%;transform:translate(0, -50%); background: rgba(0,0,0,0.7); color: #fff; font-size:0.9em; width: 40px; height:28px; line-height:26px;}

.file_del {margin-top:7px;font-size: 95%;}
.file_del span{ opacity: .7;}
.file_del label{vertical-align: top; border: 1px solid rgba(0,0,0,0.2); padding:1px 5px; cursor: pointer; margin-left: 3px;}
.form_01 textarea{ padding: 10px;}

#bo_w .btn_confirm{ margin: 30px 0 0 ;}
/*
#bo_w .btn_confirm a{float: left;}
#bo_w .btn_confirm button{float: right;}*/
#bo_w .btn_confirm a ,#bo_w .btn_confirm button{padding: 0;height:50px ; line-height:50px !important;font-weight:600;font-family:'NanumSquare';font-size:110%;min-width: none;margin: 0;}
#bo_w .btn_confirm button{ height:52px;}

.bo_v_nb{margin:7% 0 3%;}
.bo_v_nb li{position: relative;border-bottom: 1px dashed rgba(0,0,0,0.05) !important;}
.bo_v_nb li:last-child{ border:0 !important}
.bo_v_nb li a{ color: inherit; max-width: 80%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; padding: 10px;}
.bo_v_nb li a i,.bo_v_nb li a span,.bo_v_nb li em{font-size:0.85em;margin-right:10px;opacity: .9;}
.bo_v_nb li a i{color:rgba(0,0,0,0.6);font-size:80%; margin-right: 5px;}
.bo_v_nb li em{position: absolute; right:10px;top:50%; transform: translate(0, -50%);}




@media screen and (max-width:1220px){
    .gall ul{grid-template-columns:repeat(3,1fr);}
}
@media screen and (max-width:768px){
    .basic .bo_info p{display: none;}
    .basic .bo_info p.date { display: block;}

    .gall ul{grid-template-columns:repeat(2,1fr);}
}
@media screen and (max-width:500px){
    dl.write_div{grid-template-columns:auto;}
    .write_div dd:first-child,.bo_v_nb li em{ display: none;}

    .hd_pops{top:50% !important;left:50% !important;transform:translate(-50%,25%);}
    .hd_pops_con {max-width:300px;height:auto !important;}
}    